<!doctype html>
<html lang="es">
<head>
<meta charset="UTF-8">
<title>Jeremy García Meneses</title>
<meta name="Description" content="03 Formularios">
    
 <style>
    .container{
     width: 800px;
     margin: auto;
    }
    div, header, nav, main, footer, section, article, sidebar{
        border: 1px solid gray;
        margin: 2px;
        padding: 2px
    }
     main{background: pink;   }
     section{ background: #F9F5C9;}
     article{ background: #E2E2E2;}
     
</style>

</head>

<body>
    
    <div class="container">
        <header>Encabezado</header>
        <nav>
            <ul>
                <li>Opción</li>
                <li>Opción</li>
            </ul>
        </nav>
        <main>Zona de información
            <section>
                <article>Articulo
                    <dl>
                        <dt>Término</dt>
                        <dd>Descripción</dd>
                        <dt>Término</dt>
                        <dd>Descripción</dd>                        
                        <dt>Término</dt>
                        <dd>Descripción</dd>                        
                    </dl>
                </article>
            </section>
            <section>
                <article>Articulo
                    <form>
                        <label for="nombre">
                            Nombre
                        </label>
                        <input type = "text" id="nombre" placeholder="Mario">
                        <br>
                        <label for="email">
                            E-mail
                        </label>
                        <input type = "email" id="email" placeholder="email@gmail.com">
                        <br>                     
                        <label for = "genero">
                            Genero
                        </label>
                        <input type = "radio" name = "genero"> Hombre
                        <input type = "radio" name = "genero"> Mujer
                        <br>
                        <label for = "pais"> 
                            País
                        </label>
                        <select>
                            <option>- Seleccione una opción -</option>
                            <option>México</option>
                            <option>Estados Unidos</option>
                            <option>Canada</option>
                            <option>Otro</option>
                        </select>

                        
                        
                    </form>
                </article>
            </section>      
        </main>
        <footer>Pie</footer>
    </div>
    
</body>
</html>
